<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-N970F_OXM_EON_12_0008</version>
  <model>
    <name>SM-N970F</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0004</customerEdition>
    <carrierListVersion>120012</carrierListVersion>
    <cscfeature>yes</cscfeature>
    <carrierfeature>yes</carrierfeature>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>3</carrierCount>
    <carrier>
      <mcc>740</mcc>
      <mnc>00</mnc>
      <networkName>movistar</networkName>
    </carrier>
    <carrier>
      <mcc>740</mcc>
      <mnc>01</mnc>
      <networkName>CLARO</networkName>
    </carrier>
    <carrier>
      <mcc>740</mcc>
      <mnc>02</mnc>
      <networkName>ALE_EC</networkName>
    </carrier>
  </carrierList>
</omcInfo>
